# Generated by Django 2.2.7 on 2019-11-20 20:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProyectoApp', '0005_auto_20191120_1610'),
    ]

    operations = [
        migrations.CreateModel(
            name='Clientes',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=30)),
                ('apellido', models.CharField(max_length=30)),
                ('email', models.CharField(max_length=40)),
                ('contraseña', models.CharField(max_length=8)),
            ],
        ),
    ]
